@charset "utf-8";
/* CSS Document */

/*-------------------------
商品一覧
----------------------------*/

div#twoColumnRight div.paginationNavi {
    clear:both;
	display: table;
	width: 100%; height:70px;
}

div#twoColumnRight div.paginationNavi div.paging{
	display: table-cell;
	font-size: 14px;
	vertical-align: middle;
}

div#twoColumnRight div.paginationNavi div.paging p {
    float: left;
    padding-right: 15px;
}

div#twoColumnRight div.paginationNavi div.sort {
	display: table-cell;
	font-size: 14px;
	vertical-align: middle;
}
div#twoColumnRight div.paginationNavi ul.r{
	border-right: 0 none;
    float: right;
    padding-top: 0;
}

div#twoColumnRight div.paginationNavi ul li.next {
    padding-left: 3px;
    padding-right: 25px;
}

div#twoColumnRight div.paginationNavi ul.r li{
	float: right;
	padding:13px 5px 0 0;
}

div#twoColumnRight div.paginationNavi ul.r li a{
    color:#2C313F;
	}

div#twoColumnRight div.paginationNavi ul.r li.select{
    padding: 0 0 0 6px;
}

div#twoColumnRight div.paginationNavi ul.r li.select select{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 12px;
    padding: 2px 2px 2px 0;
}

/* 絞り込み検索 */

div#twoColumnRight .searchRefinement {
	display: table;
	width: 100%;
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom: 10px;
	border-radius: 5px;
}
div#twoColumnRight .searchRefinement h4 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 17px 13px;
	width: 50px;
	white-space: nowrap;
	font-weight: bold;
	font-size: 12px;
	border-right: 1px solid #ccc;
}
div#twoColumnRight .searchRefinement .search_inner {
	display: table-cell;
	vertical-align: middle;
	padding: 12px 13px;
}
div#twoColumnRight .searchRefinement .search_inner ul li {
	display: inline-block;
	line-height: 1.6;
	margin :5px 15px 5px 0;
}
div#twoColumnRight .searchRefinement .search_inner ul li select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 12px;
    padding: 2px 2px 2px 0;
	min-width: 115px;
	vertical-align: middle;
}



div#twoColumnRight div#listAll {
    overflow: hidden;
    margin-left: 19px;
    padding-top: 5px;
    width: 767px;
	position: relative;
    z-index: 0;
	}

div#twoColumnRight div#listAll div#listAllW {
    margin: 0 -16px 0 0;
    padding: 0;
    /zoom: 1;/* for IE6,7 */
	}

div#twoColumnRight div#listAll div.function {
    width: 238px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBEBEB;
	float:left;
	margin: 0 16px 16px 0;
    height: 242px;
}
div#twoColumnRight div#listAll div.prime {
	background: #fffbe1;
}

div#twoColumnRight div#listAll div.function div.hover {
    padding: 10px 12px 30px;
}

div#twoColumnRight div#listAll div.function p.img{
	padding-bottom:8px;
	width: 214px;
}

div#twoColumnRight div#listAll div.function div.cap .name {
	color: black;
	font-size: 12px;
	font-weight: bold;
	padding-bottom:5px;
}

div#twoColumnRight div#listAll div.function div.cap div p.rate {
	float: right;
    font-size: 14px;
	font-weight: bold;
	color: #C00;
	text-align: right;
}
div#twoColumnRight div#listAll div.function div.cap div p.rate span {
	font-size: 10px;
	font-weight: normal;
	color: #333;
}

div#twoColumnRight div#listAll div.cap div p.rate span.gold {
	color: #EBAC39;
}
div#twoColumnRight div#listAll div.cap div p.rate span.gray {
	color: #ccc;
}

div#twoColumnRight div#listAll div.function div.cap div p.icon {
    float: left;
}
div#twoColumnRight div#listAll div.ch_element {width: 238px !important; height: 242px !important;}
div#twoColumnRight div#listAll div.ch_hover {width: 238px !important; height: 242px !important;}
div#twoColumnRight div#listAll div.ch_normal {width: 238px !important; height: 242px !important;}

div#twoColumnRight div#listAll .contenthover .hoverwrap div.right {
	color: #FFFFFF;
    float: right;
    height: auto;
    padding: 0 0 10px 0;
    width: 145px;
}

div#twoColumnRight div#listAll .contenthover .hoverwrap div.right h3.title {
    font-size: 12px;
    font-weight: bold;
    line-height: 120%;
	width: 145px;
	float: none;
	padding-bottom:3px;
}

div#twoColumnRight div#listAll .contenthover .hoverwrap div.right h3.title a:link,
div#twoColumnRight div#listAll .contenthover .hoverwrap div.right h3.title a:visited,
div#twoColumnRight div#listAll .contenthover .hoverwrap div.right h3.title a:hover,
div#twoColumnRight div#listAll .contenthover .hoverwrap div.right h3.title a:active
 {
	 color: #fff;
	 text-decoration: none;
 }


div#twoColumnRight div#listAll .contenthover .hoverwrap div.right span.price {
    font-size: 10px;
}

div#twoColumnRight div#listAll .contenthover p {
	margin:0 0 30px 0;
	line-height:150%;
	color:#fff;
	font-size: 12px;
}

div#twoColumnRight div#listAll .contenthover a.mybutton {
	display:block;
	padding:0;
}

/* 20121127 有償化 追記 */

div#twoColumnRight .mainvisual {
	min-height: 255px;
	height: auto !important;
	background: url("../img/products/bg_products_mainvisual.jpg") repeat-x left top #f4f4f4;
	border-bottom: 1px solid #ccc;
    margin-top: 15px;
}

.mainvisual .img {
	float: left;
	margin: 25px 25px 0 0;
}
.mainvisual .txt {
	width: 445px;
	float: left;
}
.mainvisual_link {
    display: block;
    border: 1px solid #ccc;
    border-left: 8px solid #1CB8BF;
    font-size: 1.4rem;
    line-height: 1.3;
    font-weight: bold;
    padding: 10px 18px;
	text-decoration: none !important;
	color: #383b4a !important;
	background-color: #fff;
	margin-top: 15px;
	width: 375px;
}
.mainvisual_link:hover {
    background: #f5f5f5;
}
.mainvisual .txt h2 {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 7px;
	padding-top: 12px;
}
.mainvisual .txt p {
	font-size: 16px;
	line-height: 1.3;
	margin-bottom: 5px;
}

.mainvisual_h3 {
	font-size: 19px;
}
.mainvisual_h3 span {
	font-size: 17px;
}
.mainvisual_h3_txt {
	font-size: 12px !important;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 0 !important;
	line-height: 1;
}

.categ03 .txt h2 {color: #15A0DC;}
.categ04 .txt h2 {color: #6E9925;}
.categ05 .txt h2 {color: #6E9925;}
.categ06 .txt h2 {color: #6E9925;}
.categ07 .txt h2 {color: #f60;}
.categ08 .txt h2 {color: #6E9925;}
.categ09 .txt h2 {color: #6C4099;}
.categ10 .txt h2 {color: #6E9925;}
.categ11 .txt h2 {color: #6E9925;}
.categ12 .txt h2 {color: #F48D62;}
.categ30 .txt h2 {color: #325440;}


div#twoColumnRight div#listAllW div.function2 {
    width: 785px;
	background: url(../img/products/arrow01.gif) 754px center no-repeat #fff;
    border-bottom: 1px solid #e6e6e6;
	cursor: pointer;
	padding: 20px 0;
}
div#twoColumnRight div#listAllW div.function2:after {
	content:'';display:block;clear:both;
}

div#twoColumnRight div#listAllW div.function2:hover {
	background: url(../img/products/arrow01_on.gif) 754px center no-repeat #f4f4f4;
}
div#twoColumnRight div#listAllW div.function2 .img {
	width: 150px;
	float: left;
	margin: 0 10px 0 20px;
	border: 1px solid #e6e6e6;
	display: inline;
}
div#twoColumnRight div#listAllW div.function2 .cap {
	width: 547px;
	float: left;
}
div#twoColumnRight div#listAllW div.function2 .cap .list_detail01 {
	float: left;
	width: 425px;
	margin-right: 5px;
}
div#twoColumnRight div#listAllW div.function2 .cap .list_detail02 {
	width: 115px;
	float: left;
	text-align: right;
}
div#twoColumnRight div#listAllW div.function2 .cap .title {
	font-size: 14px;
	padding-bottom: 6px;
}
div#twoColumnRight div#listAllW div.function2 .cap .price {
	font-size: 14px;
	font-weight: bold;
	color: #c00;
	padding-bottom: 6px;
}
div#twoColumnRight div#listAllW div.function2 .cap .price span {
	font-size: 10px;
	color: #333;
	font-weight: normal;
}
div#twoColumnRight div#listAllW div.function2 .cap .rate {
	font-size: 12px;
	padding-bottom: 4px;
}
div#twoColumnRight div#listAllW div.function2 .cap .icon {
	padding-bottom: 4px;
}
div#twoColumnRight div#listAllW div.function2 .comment {
	color: black;
	font-size: 12px;
	line-height: 1.6;
}

div#twoColumnRight div#listAllW div.prime {
	background: url(../img/products/arrow02.gif) 754px center no-repeat #fffbe1;
}
div#twoColumnRight div#listAllW div.prime:hover {
	background: url(../img/products/arrow02_on.gif) 754px center no-repeat #fff7b9;
}

#twoColumnRight .ttl_partner_search{
    font-size: 16px;
    height: auto;
    margin: 30px 0 10px;
    padding-bottom: 12px;
    border-bottom: 1px solid #ccc;
}


/*-------------------------
商品詳細
----------------------------*/

div#detail_common {
	padding: 0;
	width: 900px;
	margin: 0 auto;
}

div#detail_common a:link { color: #2C313F; text-decoration: underline;}
div#detail_common a:visited { color: #2C313F; text-decoration: none;}
div#detail_common a:hover { color: #2C313F; text-decoration: none;}
div#detail_common a:active { color: #2C313F; text-decoration: underline;}


div#detail_common div.area {
	line-height: 150%;
	border: 1px solid #ccc;
	background: #fff;
    margin-bottom: 15px;
}
div#detail_common .pagetop {
	text-align: right;
	padding: 15px 0;
}

div#detail_common div.area#detail_main {
	margin-bottom: 20px;
}

div#detail_common div.area .readOpenClose {
	background: url("../img/products/ico_arrow1.jpg") no-repeat scroll right center transparent;
    padding-right: 10px;
    text-decoration: underline;
	margin-left: 10px;
}

div#detail_common div.area div#more_ver {
	background: url("../img/products/bg_more.jpg") repeat-x scroll left top #F3F3F4;
    border: 1px solid #D4D4D4;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px 10px;
}

/*  20160509 追加 */

div#detail_common table.version_table {
    border-collapse: collapse;
	margin: 5px 0;
	width: 100%;
}
div#detail_common table.version_table th,
div#detail_common table.version_table td {
    border: 1px solid #D4D4D4;
    padding: 3px 5px;
	font-size: 11px;
	line-height: 2;
}
div#detail_common table.version_table td:first-child {
	white-space: nowrap;
}
div#detail_common table.version_table td:last-child {
	word-break: break-all;
}
div#detail_common table.version_table th {
	background: #F3F3F4;
}
.detail_container {
	display: flex;
}
.advisor_bnr{
	display: none;
}
@media only screen and (min-width: 1110px) {
	.detail_container {
		width: 1110px;
	}
	.advisor_bnr{
		display: block;
	}
}

/* products_img */
div#detail_common div.products_img {
	width: 340px;
	float: left;
	padding-top: 30px;
	margin: 0 0 30px 30px;
	display: inline;
}
div#detail_common div.products_img .picture {
	width: 340px; height: 252px;
	display:table-cell;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ccc;
	background: #f4f4f6;
	layout-grid-line:252px;
}
div#detail_common div.products_img .picture img {
	vertical-align: middle;
}
div#detail_common div.products_img .snslist {
	padding-top: 10px;
}
div#detail_common div.products_img .snslist li {
	width: 100px;
	float: left;
}

div#detail_common .head_link_area {
    text-align: right;
    padding: 15px 0;
}
div#detail_common .area #link_site_form {
	margin: 15px !important;
	font-size: 13px !important;
	text-align: center !important;
}
div#detail_common .area #link_site_form .attention {
	font-size: 13px !important;
	color: red !important;
}
div#detail_common .area #link_site_form #link_site_radio label {
	margin: 8px 15px 0;
}
div#detail_common .area #link_site_form #link_site_radio label input {
	vertical-align: -1px !important;
	margin-right: 5px;
}
/*SNS-twitter*/

img.tweetButton {
	vertical-align: middle;
	padding: 0 0 1px;
}

.tweetCountArrow {
	padding: 0 0 0 2px;
}

.tweetCountArrow span {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 90%;
    padding: 0 0 0 2px;
}
.pkg{
	zoom: 1;
	margin: 0 0 3em;
}
.pkg:after {
	content: "";
	display: block;
	clear: both;
}

/*SNS-facebook*/

img.likeButton {
	vertical-align: middle;
	padding: 0 0 1px;
}

.likeCountArrow {
	padding: 0;
}

.likeCountArrow span {
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 90%;
}


/* detail */

div#detail_common .detail {
	width: 460px;
	float: right;
	padding: 30px 0;
	margin-right: 30px;
	display: inline;
}
div#detail_common .detail ul.pankz {
	margin-bottom: 12px;
}
div#detail_common .detail ul.pankz li {
	display: inline;
	font-size: 10px;
}
div#detail_common .detail ul.pankz li a:link {color: #0B3999;}
div#detail_common .detail ul.pankz li a:visited {color: #0B3999;}
div#detail_common .detail ul.pankz li a:hover {color: #0B3999;}
div#detail_common .detail ul.pankz li a:active {color: #0B3999;}


div#detail_common .detail h1 {
	font-size: 24px;
	color: #2C313F;
	line-height: 1.3;
	vertical-align: middle;
	margin-bottom: 15px;
}
div#detail_common .detail h1 .icon {
	vertical-align: middle;
}

div#detail_common p.name {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 15px;
    text-shadow: 0 1px 0 #FFFFFF;
}

div#detail_common p.price {
	padding-bottom: 2px;
}

div#detail_common p.price span.price {
	color:#C5002C;
	font-weight: bold;
	font-size: 18px;
}
div#detail_common .detail div.date {
	padding-top: 18px;
}

div#detail_common p.btn {
	width: 270px;
	float: left;
	padding-top: 0px;
}
div#detail_common .btn-content .btn:first-child {
	padding-top: 20px;
}
div#detail_common p.btn button {
	width: 270px;
	padding: 17px 0;
	font-size: 18px;
}
div#detail_common .subbtn {
	width: 170px;
	float: right;
	padding-top: 20px;
}
div#detail_common .subbtn .favo {
	margin-bottom: 0;
}

div#detail_common .subbtn .standardWide,
div#detail_common .subbtn .favorite {
	width: 100%;
	padding: 4px 0;
	margin-bottom: 7px
}
div#detail_common .subbtn .favo button.favoriteAfter,
div#detail_common .subbtn .favo button.favoriteAfter:hover,
div#detail_common .subbtn .favo button.favoriteAfter:active {
	padding: 4px 0;
	margin-bottom: 7px
}


div#detail_common div.dl {
	border: 1px solid #F9E8C6;
	background: /*url("../img/products/bg_dl.jpg") repeat-x left top */#FDF8EE;
	padding: 7px;
	margin-bottom: -6px;
	margin-top: 10px;
	font-size: 10px;
}

div#detail_common div.dl input#dlkey {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font-size: 11px;
    height: 18px;
    padding: 2px;
    width: 249px;
}

div#detail_common div.dl p {font-size: 10px;}

div#detail_common div.dl p.icon {
	margin-top: 4px;
    padding: 0;
    text-align: center;
	height: 8px;
}



/*タブ*/

div#detail_common ul.tab {
	border: 1px solid #ccc;
	border-bottom: 0 none;
}
div#detail_common ul.tab li {
	float: left;
	font-size: 14px;
	width: 299px;
}
div#detail_common ul.tab li.last {
	width: 300px;
}
div#detail_common ul.tab li a:link { text-decoration: none;}
div#detail_common ul.tab li a:visited { text-decoration: none;}
div#detail_common ul.tab li a:hover { text-decoration: none;}
div#detail_common ul.tab li a:active { text-decoration: none;}

div#detail_common ul.tab li a {
	display: block;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	padding: 10px 0;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
}

div#detail_common ul.tab li a:hover {
	background: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(top,  #f3f3f3 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3f3f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f3f3 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f3f3f3 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
div#detail_common ul.tab li a span {
	display: block;
	font-size: 18px;
	text-shadow: 1px 1px 1px rgba(255,255,255,1);
	color: #2F3140;
	width: 100%;
	background: none;
	border: 0;
	margin: 0; padding: 0;
    line-height: 33px;
	height: 33px;
	border-left: 1px solid #B4B4B4;
}
div#detail_common ul.tab li.first a span {border-left: none;}


/*中身*/

div#detail_common div.contents {
	padding: 30px 50px;
}
div#detail_common div.contents .category_title {
	border-bottom: 3px solid #d4d4d4;
	font-size: 16px;
	font-weight: bold;
	background: none;
	padding: 5px;
	margin-top: 0;
}


/*中身(商品情報)*/

div#detail_common div.contents p.title {
	font-size: 18px;
	font-weight: bold;
	line-height: 150%;
	padding-bottom: 20px;
}

div#detail_common div.contents div.free {
	padding-bottom: 15px;
	line-height: 150%;
}

div#detail_common div.contents h4 {
	background: #F2F2F2;
	padding: 9px;
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0;
}

/*中身(レビュー)*/

div#detail_common div.contents div.notes {
	padding-bottom: 25px;
	border-bottom: 1px  dashed #ccc;
}

div#detail_common div.contents div.notes .marL10 {
	margin-left: 10px;
}

div#detail_common div.contents div#reviewWrap {
	margin-bottom: 25px;
}

div#detail_common div.contents div.review {
	padding: 16px 0;
	border-bottom: 1px  dashed #ccc;
}

div#detail_common div.contents div.review div.clearfix {
	margin-bottom: 10px;
}


div#detail_common div.contents div.review div.clearfix p.name {
	float: left;
	font-weight: bold;
	width: 280px;
}

div#detail_common div.contents div.review div.clearfix div.right {
	float: right;
	width: 260px;
	text-align: right;
}
div#detail_common div.contents div.review div.clearfix div.right a:link,
div#detail_common div.contents div.review div.clearfix div.right a:visited,
div#detail_common div.contents div.review div.clearfix div.right a:hover,
div#detail_common div.contents div.review div.clearfix div.right a:active {
	color: #4B4B4B;
}

div#detail_common div.contents div.review div.bottomicons {
	margin-bottom: 0;
	padding-top: 10px;
}

div#detail_common div.contents div.review p.data {
	background: url("../img/products/ico_data.gif") no-repeat left top;
    float: left;
    min-height: 15px;
	height: auto !important;
	height: 15px;
    padding-left: 48px;
    padding-top: 2px;
	margin-right: 10px;
}

div#detail_common div.contents div.review p.level {
	background: url("../img/products/ico_level.gif") no-repeat scroll left top transparent;
    min-height: 15px;
	height: auto !important;
	height: 15px;
    padding-left: 81px;
    padding-top: 2px;
	float: left;
	margin-right: 10px;
}

div#detail_common div.contents div.review p.ver {
	background: url("../img/products/ico_ver.gif") no-repeat scroll left top transparent;
    min-height: 15px;
	height: auto !important;
	height: 15px;
    padding-left: 71px;
    padding-top: 2px;
	float: left;
	margin-right: 15px;
}

div#detail_common div.contents div.review p.pluginver {
	background: url("../img/products/ico_pluginver.gif") no-repeat scroll left top transparent;
    min-height: 15px;
	height: auto !important;
	height: 15px;
    padding-left: 71px;
    padding-top: 2px;
	float: left;
}

div#detail_common div.contents div.review .reply {
	background: #F8F8F8;
	padding: 12px 15px;
	margin: 20px 0 0 37px;
}
div#detail_common div.contents div.review .reply .clearfix .right {
	width: 110px;
}

div#detail_common div.contents div.review p.replydate {
	background: url("../img/products/ico_reply.gif") no-repeat scroll left top transparent;
    min-height: 15px;
	height: auto !important;
	height: 15px;
    padding-left: 47px;
    padding-top: 2px;
	float: left;
}

div#detail_common div.contents div.review p.comment {
	line-height: 150%;
}

/*リリースノート*/

div#detail_common div.contents div.releaseNote div div.ver {
	float: right;
	padding:10px;
	border:1px solid #d4d4d4;
	margin-left: 10px;
	margin-bottom:10px;
	width: 180px;
	font-weight: bold;
	font-size: 10px;
}
div#detail_common #release div.contents .category_title {
	margin-bottom: 0;
}
div#detail_common #release div.contents h5 {
	font-weight: bold;
	font-size: 16px;
	padding-top: 15px;
	margin-bottom: 10px;
}
div#detail_common #release div.contents .free {
	border-bottom: 1px dashed #ccc;
	padding: 0 0 16px;
}


/*last_btn*/

div#detail_common div#last_btn {
	text-align: center;
	padding: 20px 0;
}
div#detail_common div#last_btn p.product_name {
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
}
div#detail_common div#last_btn p.product_name .price {
	color: #C5002C;
	margin-left: 10px;
}
div#detail_common div#last_btn p.product_name .price .price {
	margin-left: 0;
}
div#detail_common div#last_btn .btn {
	float: none;
	margin: 0 auto;
	padding-top: 10px;
}
div#detail_common div#last_btn .btn button {
	padding: 12px 0;
}

/*bnr*/

div#detail_common div.bnr_detail {
	width: 550px;
	margin: 20px auto 0;
}

div#detail_common div.btnArea {
	text-align: center;
	margin-bottom: 20px;
}


/* 自由記述エリア内549pxに収める */

.free549 {
	width: 549px;
	margin: 0 auto;
}


/*-------------------------
info_2_12
----------------------------*/

div#threeColumnCenter div.info_2_12 {
	background: #F4F4F4;
	border-right: 1px solid #D3D5D6;
	border-left: 1px solid #D3D5D6;
	border-bottom: 1px solid #D3D5D6;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	padding: 0 0 17px;
}

div#threeColumnCenter div.info_2_12 .mainimg {
	width: 612px;
	position: relative;
}
div#threeColumnCenter div.info_2_12 .info_nav ul {
	height: 47px;
	margin: 0 0 2px 10px;
}
div#threeColumnCenter div.info_2_12 .info_nav ul li {
	float: left;
	zoom:1;
}
div#threeColumnCenter div.info_2_12 .info_nav ul li a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
	-moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.8;              /* Safari 1.x */
}
div#threeColumnCenter div.info_2_12 .mainimg .icon01 {
	position: absolute;
	top: 230px; left: 500px;
}
div#threeColumnCenter div.info_2_12 .column {
	width: 594px;
	margin: 0 0 20px 10px;
	background: url(../img/product/info_2_12/bg02.gif) left top repeat-y;
}
div#threeColumnCenter div.info_2_12 .column .column_bgtop {
	background: url(../img/product/info_2_12/bg01.gif) left top no-repeat;
}
div#threeColumnCenter div.info_2_12 .column .column_bgbottom {
	background: url(../img/product/info_2_12/bg03.gif) left bottom no-repeat;
	padding: 0 0 10px;
	width: 594px;
	overflow: hidden;
}
div#threeColumnCenter div.info_2_12 .txt {
	color: #595f72;
	line-height: 1.6;
}
div#threeColumnCenter div.info_2_12 .note {
	color: #595f72;
	line-height: 1.6;
	font-size: 10px;
}

div#threeColumnCenter div.info_2_12 .bt a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
	-moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.8;              /* Safari 1.x */
}

/* box01 */

div#threeColumnCenter div.info_2_12 .box01 .column_bgtop {
	padding: 18px 0 0;
}
div#threeColumnCenter div.info_2_12 .box01 .img {
	width: 219px;
	float: right;
	margin: 3px 4px 0 0;
	display: inline;
}
div#threeColumnCenter div.info_2_12 .box01 .txt {
	width: 350px;
	float: left;
	margin: 9px 0 0 20px;
	display: inline;
}
div#threeColumnCenter div.info_2_12 .box01 .txt p {
	margin-bottom: 13px;
}
div#threeColumnCenter div.info_2_12 .box01 h4 {
	margin-bottom: 14px;
}
div#threeColumnCenter div.info_2_12 .box01 .merit01 {
	width: 548px;
	margin: 0 0 17px 20px;
	clear: both;
	position: relative;
	border: 2px solid #ffc17d;
	background: #fff0df;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div#threeColumnCenter div.info_2_12 .box01 .merit01 h5 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 8px 55px;
	background: #ffad53;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}
div#threeColumnCenter div.info_2_12 .box01 .merit01 p {
	color: #595f72;
	line-height: 1.6;
	padding: 6px 170px 10px 20px;
}
div#threeColumnCenter div.info_2_12 .box01 .merit01 p.bt2 {
	padding: 0;
	position: absolute;
	top: 11px; left: 393px;
	background: #fff;
}
div#threeColumnCenter div.info_2_12 .box01 .merit01 .icon {
	position: absolute;
	top: -9px; left: 18px;
}
div#threeColumnCenter div.info_2_12 .box01 .merit02 {
	width: 548px;
	margin: 0 0 0 20px;
	position: relative;
	border: 2px solid #9ddbff;
	background: #ecf8ff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div#threeColumnCenter div.info_2_12 .box01 .merit02 h5 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 8px 55px;
	background: #0093dd;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}
div#threeColumnCenter div.info_2_12 .box01 .merit02 p {
	color: #595f72;
	line-height: 1.6;
	padding: 6px 170px 10px 20px;
}
div#threeColumnCenter div.info_2_12 .box01 .merit02 p.bt2 {
	padding: 0;
	position: absolute;
	top: 11px; left: 393px;
	background: #fff;
}
div#threeColumnCenter div.info_2_12 .box01 .merit02 .icon {
	position: absolute;
	top: -10px; left: 18px;
}

div#threeColumnCenter div.info_2_12 .box01 .note {
	margin: 15px 20px 10px 20px;
}

/* box02 */

div#threeColumnCenter div.info_2_12 .box02 h3 {
	padding-bottom: 10px;
}
div#threeColumnCenter div.info_2_12 .box02 h4 {
	padding-bottom: 10px;
}
div#threeColumnCenter div.info_2_12 .box02 .txt {
	width: 310px;
	float: left;
	margin-left: 22px;
	display: inline;
}
div#threeColumnCenter div.info_2_12 .box02 .txt p {
	padding: 8px 0;
}
div#threeColumnCenter div.info_2_12 .box02 .img {
	width: 213px;
	float: right;
	margin: 3px 18px 0 0;
	display: inline;
}
div#threeColumnCenter div.info_2_12 .box02 .img p {
	padding: 13px 0 18px 9px;
}

/* box03 */

div#threeColumnCenter div.info_2_12 .box03 h3 {
	padding-bottom: 10px;
}
div#threeColumnCenter div.info_2_12 .box03 h4 {
	padding-bottom: 17px;
}
div#threeColumnCenter div.info_2_12 .box03 .txt {
	width: 315px;
	float: left;
	margin-left: 22px;
	display: inline;
}
div#threeColumnCenter div.info_2_12 .box03 .txt p {
	padding: 8px 0;
}
div#threeColumnCenter div.info_2_12 .box03 .img {
	width: 224px;
	float: right;
	margin: 0 14px 0 0;
	display: inline;
}
div#threeColumnCenter div.info_2_12 .box03 .img p {
	padding: 10px 0 10px 16px;
}

/* box04 */

div#threeColumnCenter div.info_2_12 .box04 {
	margin-bottom: 3px;
}
div#threeColumnCenter div.info_2_12 .box04 h3 {
	padding-bottom: 17px;
}
div#threeColumnCenter div.info_2_12 .box04 ol {
	width: 551px;
	margin: 0 0 0 20px;
	overflow: hidden;
	background: url(../img/product/info_2_12/bg04_1.jpg) 0 48px no-repeat;
}
div#threeColumnCenter div.info_2_12 .box04 ol li {
	list-style-type: none;
	margin: 0; padding: 0;
	width: 176px;
	color: #595f72;
	float: left;
}
div#threeColumnCenter div.info_2_12 .box04 ol li:last-child {
	width: 199px;
}
div#threeColumnCenter div.info_2_12 .box04 ol li img {
	margin-bottom: 15px;
}
div#threeColumnCenter div.info_2_12 .box04 ol li p {
	width: 152px;
	line-height: 1.6;
	margin: 0 12px 28px;
}
div#threeColumnCenter div.info_2_12 .box04 table {
	width: 550px;
	margin: 0 0 13px 22px;
}
div#threeColumnCenter div.info_2_12 .box04 table th,
div#threeColumnCenter div.info_2_12 .box04 table td {
	border: 1px solid #0093dd;
	padding: 5px 15px;
	line-height: 1.6;
}
div#threeColumnCenter div.info_2_12 .box04 table th {
	background: #e1f5ff;
	color: #0093dd;
	width: 30%;
	vertical-align: middle;
	text-align: left;
}
div#threeColumnCenter div.info_2_12 .box04 table th.table_tit01 {
	background: #b3e2ff;
	color: #089ae1;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width: auto;
}
div#threeColumnCenter div.info_2_12 .box04 table td {
	color: #595f72;
}
div#threeColumnCenter div.info_2_12 .box04 .bt {
	text-align: center;
	margin-bottom: 5px;
}
div#threeColumnCenter div.info_2_12 .box04 .note {
	text-align: center;
	margin-bottom: 15px;
}
div#threeColumnCenter div.info_2_12 .bt_download {
	text-align: center;
}
div#threeColumnCenter div.info_2_12 .bt_download a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
	-moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.8;              /* Safari 1.x */
}


/* 20121009追記（PayPalウエブペイメントプラス関連） */

div#detail_common div.contents div.free div#wpp{
	margin:0 0 20px 0;
}

div#detail_common div.contents div.free div#wpp .top, .about, .step{
	margin:0 0 20px 0;
}

div#detail_common div.contents div.free div#wpp .wpp_inquiry{
	margin:0;
}


div#detail_common div.contents div.free div#wpp td{
	font-size:12px;
	padding:5px 0 5px 0;
}

div#detail_common div.contents div.free div#wpp div.top td{
	border-right:3px solid #fff;
	border-bottom:3px solid #fff;
	padding:5px;
}

div#detail_common div.contents div.free div#wpp .fs14red{
	font-size:14px;
	color:#CC0000;
}

/* 2016118追加 デザプレキャンペーン用 */

/* .ch_elementが付く該当商品のdivに対し、.sale_15per_offを追加して使用 */

div#twoColumnRight div#listAll div.sale_15per_off::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 81px; height: 81px;
	background: url(../img/products/mark_15per_off.png) 0 0 no-repeat;
	z-index: 2;
}


/* 20170529追加 おすすめエリア（combzReco）用 */

div[id^="cbzrecoparts"] .recommend_area {
    padding-top: 40px;
}
div[id^="cbzrecoparts"] + div[id^="cbzrecoparts"] .recommend_area {
    padding-top: 10px;
}
div[id^="cbzrecoparts"]:last-child {
    padding-bottom: 40px;
}

#detail_common .recommend_area h4 {
    background: #8094B5;
    color: #fff;
    font-size: 18px;
    padding: 15px;
    margin-bottom: 10px;
}
#detail_common .recommend_items {
    display: -webkit-box;/* Android < 4.3 */
    display: -webkit-flex;/* safari(PC) */
    display: flex;
    -webkit-box-pack: justify;/* Android < 4.3 */
    -webkit-justify-content: space-between;/* safari(PC) */
    justify-content: space-between;
    -webkit-flex-wrap: wrap;/* safari(PC) */
    flex-wrap: wrap;
}
#detail_common .recommend_items li {
    width: 120px;
    margin-bottom: 30px;
}
#detail_common .recommend_items li a {
    display: block;
    height: 100%;
}
#detail_common .recommend_items li a:link,
#detail_common .recommend_items li a:visited,
#detail_common .recommend_items li a:hover,
#detail_common .recommend_items li a:active {
    text-decoration: none !important;
}
#detail_common .recommend_items li a:hover .item_name {
    text-decoration: underline;
}
#detail_common .recommend_items .img {
    margin-bottom: 5px;
    height: 88px;
    overflow: hidden;
}
#detail_common .recommend_items .img img {
    width: 100%;
}
#detail_common .recommend_items li a:hover .img img {
    opacity: 0.8;
}
#detail_common .recommend_items .item_name {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
	word-wrap: break-word;
    overflow-wrap: break-word;
}
#detail_common .recommend_items .item_price {
    font-size: 10px;
    margin-top: 5px;
}
#detail_common .recommend_items .item_price .red {
	color: #C00;
}

#cbzrecoparts3 .cbzrecoparts_optionWrap {
    display: none;
}

/* バナー追加 */
.advisor_bnr {
	margin-left: 25px;
	margin-top: 48px;
}
.advisor_bnr__img:hover {
	opacity: 0.8;
}
